@charset "UTF-8";

.container {
	font-size: 92%;
}

.container h2 {
	font-size: 100%;
}

.container ul,
.container dl {
	padding: 0.2em;
}

/* advertisement *********************************************************** */

#container_advertisement h2 {
	display: none;
}

#container_advertisement .container_body {
	border: none;
	background: transparent none;
	text-align: center;
}

/* archive ***************************************************************** */

/* calendar **************************************************************** */

#container_calendar {
}

#container_calendar table {
	width: 100%;
}

#container_calendar caption {
	text-align: center;
}

#container_calendar th,
#container_calendar td {
	text-align: center;
}

#container_calendar td a {
	text-decoration: underline;
}

#container_calendar .weekday,
#container_calendar .weekday a {
	color: #000;
}

#container_calendar .saturday,
#container_calendar .saturday a {
	color: #00f;
}

#container_calendar .saturday,
#container_calendar .saturday a {
	color: #00F;
}

#container_calendar .sunday,
#container_calendar .sunday a {
	color: #f00;
}

#container_calendar .holiday,
#container_calendar .holiday a {
	color: #f00;
}

#container_calendar td.last_month,
#container_calendar td.next_month {
	text-indent: -10000px;
}

/* comment ***************************************************************** */

#container_comment li {
	margin-left: 1.5em;
	list-style-type: square;
	list-style-position: outside;
}

/* entry ******************************************************************* */

/* favorite **************************************************************** */

#container_favorite li {
	margin-left: 1.5em;
	list-style-type: square;
	list-style-position: outside;
}

/* freespace *************************************************************** */

#container_freespace h2 {
	display: none;
}

#container_freespace .container_body {
	padding: 5px;
}

/* html ******************************************************************** */

#container_html div#html_image_banner {
	text-align: center;
}

/* blog ***************************************************************** */

#container_blog h2 {
	display: none;
}

#container_blog .container_body {
	border: none;
	background: transparent none;
	text-align: center;
}

/* profile ***************************************************************** */

#container_profile dd {
	margin: 0 0 0 1em;
}

#container_profile .profile_image {
	padding: 3px 0;
	text-align: center;
}

/* ranking ***************************************************************** */

/* reader ****************************************************************** */

#container_reader li {
	margin-left: 1.5em;
	list-style-type: square;
	list-style-position: outside;
}

#container_reader .reader_button {
	padding: 3px 0;
	text-align: center;
}

/* search ****************************************************************** */

#container_search form {
	padding: 5px;
	text-align: center;
}

#container_search #container_search_text {
	width: 90px;
}

#container_search #container_search_submit {
	width: 40px;
}

/* theme ******************************************************************* */

/* trackback *************************************************************** */

#container_trackback li {
	margin-left: 1.5em;
	list-style-type: square;
	list-style-position: outside;
}
